package com.ruoyi.interfaces.domain;

public class PtDataExp {
    private String id;
    private String name;
    private String cate;
    private String type;
    private String source;
    private String note;

    public PtDataExp(String id, String name, String cate, String type, String source, String note) {
        this.id = id;
        this.name = name;
        this.cate = cate;
        this.type = type;
        this.source = source;
        this.note = note;
    }

    public PtDataExp() {
        super();
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCate() {
        return cate;
    }

    public void setCate(String cate) {
        this.cate = cate;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getSource() {
        return source;
    }

    public void setSource(String source) {
        this.source = source;
    }

    public String getNote() {
        return note;
    }

    public void setNote(String note) {
        this.note = note;
    }

    @Override
    public String toString() {
        return "PtDataExp{" +
                "id='" + id + '\'' +
                ", name='" + name + '\'' +
                ", cate='" + cate + '\'' +
                ", type='" + type + '\'' +
                ", source='" + source + '\'' +
                ", note='" + note + '\'' +
                '}';
    }
}
